<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="author" content="Rodrigo Nogueira">
    <meta name="descripton" content="Está é a minha pagina de contato">
<title>Pagina de Contato</title>
</head>
<body>
    <main>
    <header>
        <h1>Pagina de contato</h1>
        <section>
            <form action="">
                <label for="Nome">Nome</label>
                <input type="text" name="name" id="nome"> <br><br>
                <label for="Email">Email</label>
                <input type="email" name="email" id="email"> <br><br>
                <label for="Número">Número</label>
                <input type="number" name="Número" id="Número"> <br><br>
                <label for="msg">Mensagem</label>
                <input type="msg" name="Mensagem" id="Mensagem"> <br><br>
            </form>
        </section>
        <section>
            <a href=mailto:nogueiragm22@hotmail.com?subject="Mensagem" HTML">Meu email</a>
        </section>

        <footer>
            <nav>
            <ul>
            <li><a href="https://gitlab.com/rodi.aze23">Gitlab</a></li>
            <li><a href="https://twitter.com/R_N0GG">Rede social</a></li>
            <li><a href="index.html">Pagina Principal</a></li>
            </ul>
            </nav>  
        </footer>  

    </header>
    </main>

<body>
    
</body>
</html>